
#wb_header { background: transparent none repeat scroll left top; height: 70px; }
#wb_main { background: transparent none repeat scroll left top; height: 1060px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
body { background: #1f2831 url("../gallery_gen/c9263ed884f40f2ee75a02cabb4c0144.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/000498b81035c49ab5ee65fb7cb3ca7f.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1180px; }
.root { width: 1200px; height: 1180px; overflow: visible; min-height: 1180px; }
#wb_element_instance48 { left: 390px; top: 25px; min-width: 630px; width: 630px; min-height: 40px; height: 40px; display: block; z-index: 429; }
#wb_element_instance48 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: right; }
#wb_element_instance48 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance48 li { margin: 0px 10px 0px 10px; }
#wb_element_instance48 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #1f2831; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #2195f3; line-height: 16px; background: transparent url('../gallery/hover.jpg') repeat-x scroll center bottom; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #2195f3; line-height: 16px; background: transparent url('../gallery/hover.jpg') repeat-x scroll center bottom; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 { left: 4px; top: 0px; min-width: 570px; width: 570px; min-height: 33px; height: 33px; display: block; z-index: 420; }
#wb_element_instance50 { left: 1025px; top: 16px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 343; }
#wb_element_instance50 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { left: 0px; top: 16px; min-width: 430px; width: 430px; min-height: 32px; height: 32px; display: block; z-index: 403; }
#wb_element_instance52 { left: 0px; top: 200px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; z-index: 74; }
#wb_element_instance53 { left: 0px; top: 190px; min-width: 1200px; width: 1200px; min-height: 820px; height: 820px; display: block; z-index: 72; }
#wb_element_instance53 > div.wb_shp { background: #1f2831 none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 820px; }
#wb_element_instance54 { left: 19px; top: 248px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; z-index: 75; }
#wb_element_instance54 > div.wb_shp { background: #ffffff none repeat scroll left top; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 430px; height: 290px; }
#wb_element_instance55 { left: 30px; top: 260px; min-width: 400px; width: 400px; min-height: 246px; height: 246px; display: block; z-index: 76; }
#wb_element_instance56 { left: 500px; top: 250px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; z-index: 77; }
#wb_element_instance56 > div.wb_shp { background: #ffffff none repeat scroll left top; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 430px; height: 290px; }
#wb_element_instance57 { left: 512px; top: 260px; min-width: 400px; width: 400px; min-height: 246px; height: 246px; display: block; z-index: 78; }
#wb_element_instance58 { left: 0px; top: 990px; display: block; z-index: 9000; }
#wb_element_instance59 { left: 0px; top: 88px; display: block; z-index: 9999; }


#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
